/* 
  Project_Menu.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"app.show.task.links" = "Afficher les liens de tâche dans le diagramme de Gantt" ;

"app.hide.task.links" = "Masquer les liens de tâche dans le diagramme de Gantt" ;

/* ** Task ** */
"open.sub.prj" = "Ouvrir le sous-projet" ;

"edit.task" = "Modifier dans l'éditeur de propriétés" ;

"edit.task.name" = "Modifier le nom de la tâche" ;

"remove" = "Supprimer" ;

"convert.to.milestone" = "Transformez-vous en un jalon" ;

"convert.to.task" = "Convertir en tâche" ;

"convert.to.group" = "Transformez-vous en groupe de travail" ;

"convert.to.sub.prj" = "Transformer en sous-projet" ;

"new.task.to.next" = "Nouvelle tâche frère/sœur après sélection" ;

"new.subtask" = "Nouvelle sous-tâche" ;

"new.subtask.keep.selection" = "Nouvelle sous-tâche (pas de changement dans la sélection)" ;

"move.up" = "Déplacer vers le haut" ;

"move.down" = "Déplacer vers le bas" ;

"indent" = "Indenter" ;

"outdent" = "Désindenter" ;

"repeat" = "Répéter" ;

"copy.to.project" = "Copier dans un NOUVEAU fichier de projet" ;

/* ** Gantt Empty Space ** */
"show.task.links" = "Afficher les liens des tâches" ;

"hide.task.links" = "Masquer les liens de tâches" ;

"show.task.name" = "Afficher le nom de la tâche" ;

"show.task.name.and.percent" = "Afficher le nom + %Comp" ;

"show.task.res" = "Afficher les ressources" ;

"no.title" = "Pas de titre dans les barres des tâches" ;

"show.task.grp.box" = "Afficher la bordure du groupe de tâches" ;

"hide.task.grp.box" = "Masquer la bordure du groupe de tâches" ;

"normal.text.size" = "Taille de texte normale" ;

"large.text.size" = "Grande taille de texte" ;

"ex.large.text.size" = "Taille de texte extra large" ;

"bold.grp.name" = "Afficher le nom du groupe de tâches en caractères gras" ;

"regular.grp.name" = "Afficher le nom du groupe de tâches en police normale" ;

"bold.subprj.name" = "Afficher le nom du sous-projet en caractères gras" ;

"regular.subprj.name" = "Afficher le nom du sous-projet en police normale" ;

/* ** Timeline ** */
"change.project.start" = "Modifier la date de début du projet" ;

"config.project.cal" = "Configurer le calendrier du projet" ;

"is.working.day" = "Jour ouvrable" ;

"is.non.working.day" = "Jour de congé" ;

"to.working.day" = "Définir comme jour ouvrable" ;

"to.non.working.day" = "Définir comme jour non ouvrable" ;

"show.day.no" = "Afficher le numéro de date dans le mois" ;

"show.weekday.abbr" = "Afficher l'abréviation du jour de la semaine" ;

"show.day.on.week.cell.left" = "Afficher le premier jour de la semaine sur le côté gauche de la cellule de la semaine" ;

"show.day.on.week.cell.right" = "Afficher le dernier jour de la semaine sur le côté droit de la cellule de la semaine" ;

"show.week.no" = "Afficher le numéro de la semaine dans l'année" ;
